@font-face {
    font-family: "simplest-icon";
    src: url('styles/fonts/simplest-icon.eot');
    src: url('styles/fonts/simplest-icon.eot?#iefix') format('eot'),
        url('styles/fonts/simplest-icon.woff2') format('woff2'),
        url('styles/fonts/simplest-icon.woff') format('woff'),
        url('styles/fonts/simplest-icon.ttf') format('truetype'),
        url('styles/fonts/simplest-icon.svg#simplest-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}

._simplest-icon {
    font-family: 'simplest-icon', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: inherit;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-transform: none;
    line-height: 1;
    color: inherit;
    cursor: pointer;
    text-decoration: none;
}

.icon-delivery {
    &:extend(._simplest-icon);

    content: "\E001";
}

.icon-down-arrow {
    &:extend(._simplest-icon);

    content: "\E002";
}

.icon-geolocation {
    &:extend(._simplest-icon);

    content: "\E003";
}

.icon-instagram {
    &:extend(._simplest-icon);

    content: "\E004";
}

.icon-list {
    &:extend(._simplest-icon);

    content: "\E005";
}

.icon-logo {
    &:extend(._simplest-icon);

    content: "\E006";
}

.icon-mail {
    &:extend(._simplest-icon);

    content: "\E007";
}

.icon-partner {
    &:extend(._simplest-icon);

    content: "\E008";
}

.icon-phone {
    &:extend(._simplest-icon);

    content: "\E009";
}

.icon-search {
    &:extend(._simplest-icon);

    content: "\E00A";
}

.icon-telegram {
    &:extend(._simplest-icon);

    content: "\E00B";
}

.icon-telephone {
    &:extend(._simplest-icon);

    content: "\E00C";
}

.icon-up-arrow {
    &:extend(._simplest-icon);

    content: "\E00D";
}

.icon-viber {
    &:extend(._simplest-icon);

    content: "\E00E";
}